Subject: [NEXTEL-1] Re: New radios face legacy, commercial hurdles-Interference Solution? True P-25 Interoperablity Not Far Away.]

From: [email-masked]
Date: Fri, 24 Oct 2003 15:35:08 -0400

Neil Horden wrote:

> Marcel,
>
> You said;
> "Read this very carefully- SDR will be here before Re-banding can be
> done. Making re-band unnecessary."
>
> I asked how you drew that conclusion from that article.

I drew that conclusion from the projects that Harris and others
spoke to at Milcom 2003 (where some of the interviews were conducted for the
article).
Harris has received funding from DHS to address problems concerning
interoperability
and interference.

One of the new radios will search for signals and automatically
reconfigure itself to the same wave form as the radios operating on that freq.
It will simultaneously monitor its output to determine if it is causing harmful
interference.
Boeing also has a similar project as well as Northrop Grumman
(their project recently suffered a set back with the FCC ruling).
If you go back to the archives of NXTL-1 & WHFS you will find.
data concerning this. Also do some DD on the products mentioned in the
article and it will provide you with some additional data.

>
>
> I guess you like the quote "Long term, we see SDR as being the
> solution to the interoperability problem."
>

You guessed wrong-

>
> This still does not address re-banding at all.
> And "Long Term" is certainly not the answer anyone will accept for
> the 800 MHz interference issue.
>

I never said anything about "Long Term" you focused on that not I.
I was not pointing to any particular quote. I was providing some additional
info regarding the progress of SDR.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Rent DVDs from home.
Over 14,500 titles. Free Shipping
& No Late Fees. Try Netflix for FREE!
http://us.click.yahoo.com/mk9osC/hP.FAA/3jkFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/